## satutils 0.5

=== debian/changelog ===
satutils (0.5) unstable; urgency=low

  * Add markers for best strength and quality.

 -- Joey Hess <joeyh@debian.org>  Wed, 22 Jun 2005 11:02:39 -0400

satutils (0.4) unstable; urgency=low

  * Deal better with errors in normalisation. 
  * Stop any current move operations while waiting for input in setpos.
  * Add dishlight setting subcommands.
  * Add stats subcommand, useful for monitoring for transmit problems.

 -- Joey Hess <joeyh@debian.org>  Tue,  7 Jun 2005 20:37:26 -0400

satutils (0.3) unstable; urgency=low

  * Deal with "n/a" that can sometimes appear in dish target values
    when the system has just started up.
  * Add best quality/strength summary at end of satctl run.
  * Add satctl clearlastpos and autocompasscal commands.
  * Improve sanity checking of setpos input.

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Jun 2005 19:34:50 -0400

satutils (0.2) unstable; urgency=low

  * Add a copy of GPL to source.
  * Add move, setpos and getpos commands to satctl.
  * Add dw6000-reboot and d2-reboot.
  * Make dw6000 port configurable via dw6000port directive.
  * Add a dsumapfuzz directive that can be used to reduce the accuracy of
    position on the map, in case of privacy/other concerns.

 -- Joey Hess <joeyh@debian.org>  Wed, 25 May 2005 19:16:44 -0400

satutils (0.1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Wed, 25 May 2005 17:03:49 -0400
