=== debian/control ===
Source: satutils
Section: misc
Priority: optional
Build-Depends: debhelper (>= 4), perl5, dpkg-dev (>= 1.9.0)
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.6.1.0

Package: satutils
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libwww-perl
Recommends: libterm-slang-perl
Description: Direcway(TM) and Motosat(TM) utilities
 A collection of utilities for users of the Direcway(TM) satellite internet
 service, particularly users of Motosat(TM). 
 .
 Includes tools to control a Motosat D2 Datastorm controller, including
 initiating a satellite search, stowing the dish, manual positioning,
 saving and restoring positions, and a status display.
 .
 Also includes tools to extract information from the D2 to extract some
 information form the DW6000 satellite modem, as well as tools to reboot
 either device. Perl libraries are included to aid in building custom control
 programs.
 .
 A program is also included to update your location on the
 DatastormUsers.com map.
