## satutils 0.5-0.5~bpo1

=== debian/changelog ===
satutils (0.5-0.5~bpo1) sarge-backports; urgency=low

  * Rebuild for Backports <http://www.backports.org/>.

 -- Gurkan Sengun <gurkan@linuks.mine.nu>  Sun, 17 Dec 2006 14:17:56 +0100
