=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	perl Makefile.PL INSTALLDIRS=vendor
	$(MAKE)
	$(MAKE) test
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-$(MAKE) distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs usr/lib
	$(MAKE) install PREFIX=$(PWD)/debian/`dh_listpackages`/usr

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs README TODO
	dh_installexamples satutils.cfg
	dh_installchangelogs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)')

# Update the web page. Not intended for use by anyone except the
# author.
DIR=/home/web/kitenet.net/programs/satutils
installhook:
	cp debian/changelog $(DIR)/CHANGES
	cp TODO $(DIR)/TODO
	echo -n $(VERSION) > $(DIR)/LATEST-VERSION-IS
	rm -f $(DIR)/*.tar.gz
	ln -s /home/joey/lib/debian/unstable/satutils_$(VERSION).tar.gz $(DIR)/satutils-$(VERSION).tar.gz

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
