## satutils 0.6

=== debian/changelog ===
satutils (0.6) unstable; urgency=low

  * Remove installhook, not used.
  * Repository moved from svn to git.
  * Current policy and lintian fixes.

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Oct 2007 21:22:30 -0400
