=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 4), perl5, dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Uploaders: Gurkan Sengun <gurkan@linuks.mine.nu>
-Standards-Version: 3.6.1.0
+Standards-Version: 3.7.2
+Vcs-Git: git://git.kitenet.net/satutils
 
 Package: satutils
 Architecture: all
